Important note about FAS Certs and lookasie cache

Mike McGrath mmcgrath at redhat.com
Tue Aug 31 00:10:43 UTC 2010


The short version (as paraphrased by tibbs):

20:01 < tibbs|h> nss-3.12.6-7 doesn't work, 3.12.6-12 works.


The longer version: A recent update to fas included an upgrade of the OS
to the RHEL6 alpha.  One unintended consequence of this is we're now
generating pkcs#8 keys instead of rsa.  This caused some older nss
libraries to function differently which caused lookaside cache uploads to
fail (lookaside is where the tarballs go when you build a new package).

So, if you're finding yourself unable to upload to lookaside cache.  Make
sure you update your version of nss.  (F13 should be available now, F12
recently got enough karma to push and it should be available soon).

Sorry for the inconvenience.

	-Mike


More information about the devel-announce mailing list